Je ne sais pas, pas de mise à jour de ce point de vu, peut être que tu utilises LIVE v3 et que c'est incompatible, à prendre au conditionnel. Ou peut être que tu utilises Hamachi 2, je n'ai pas testé avec.

J'ai pas testé live v3 personnellement mais par contre le dernier hamachi 2.x fonctionne parfaitement. Après j'ai juste de temps en temps des erreurs directX ça crash quand même pas mal.